@media (max-width: 2000px) and (min-width: 1024px) {
/*BIG destop*/
	
	.floatCol{
	float: none;
	}

	.dropdownFooter{
		display: block;
		padding-left:10px;
	}
}


@media (max-width: 1024px) {	
	

	body .blue_bar{
	display: none;
	}

	.floatCol{
	float: none;
	}
	.twitter{
	width: 38%;
	}

	#featured_video{
		padding: 12px 12px 12px;

	}
	#featured_video .blueLine{
		margin-bottom:40px;
	}

	.bx-wrapper{
		margin-bottom: 40px;
	}
	#featured_video #VOD_0{
	height: 167px;
	}
	.myshow_tablet{
	display: inline-block;	
	}
	.myhide_tablet{
	display: none;
	}


	#rotator .carousel-indicators li{
		height: 135px;
	}
	#rotator .carousel-indicators li.active{
		height: 135px;
	}
	#rotator .carousel-indicators{
		height: 135px;
		right: -5px;
	}
	#rotator .subtext{
		top:88px;
	}
	#rotator .item{
	
	max-height:481px;
	}




	
}


@media (max-width: 960px) {

	#menu .magglass{
	right: 114px;
	top: 67px;	
	
	}
	.magglasson{
	right: 114px;
	top: 67px;	
	
	}
}

		
@media (max-width: 940px) {

	#logo img{
		max-width: 100%;	
	}
}





@media (max-width: 850px) and (min-width: 800px) {
/*destop*/
	#moreModule .row-fluid .float {
	margin-right: 0.5%;
	}
	#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}
	
}



@media (max-width: 830px)  {
	
	/*tablet*/
	#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}

	
	.pack12 img{
			max-width: 67%;	
		}

	#menu-inner-container{
		padding-top: 6.5%;
	}
	
	body .blue_bar{
	display: none;
	}
	#list-menu .parent{
		float: none;
		clear: both;
		text-align: center;
	}
		

	#rotator .item{

		max-height:367px;
	}

	#aroundpac12{
		width: 58%;
	}

	#ads{
		width: 40%;
	}

	.around_ads{
		width: 100%;

	}

	#list-menu li a{
		font-size: 12px;
	}
	#list-menu li a:hover{
		font-size: 12px;
	}

	.top-menu-link {	
	padding:0 6px;
	}
	
	.twitter{
	width: 50%;
	}
		.myhide_phone{
	display: none;
}
}




@media (max-width: 768px) {
	
	#menu-inner-container{padding-top:12%}
	#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}
	
	#showpack12{
	right: 20px;
	top:40px;
	}
	#Logos{
		display: none;
	}

	

	.myhide_phone{
	display: none;
	}

}



@media (max-width: 680px) and (min-width: 570px) {
#rotator  .siteText{
	display: none;
}

/*betwenn Tablet and mobile*/
#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}
	.myshow_tablet{
	display: none;	
	}
	
	
	.hub{
		display: none;
	}
	.twitter{
		width: 100%;
	}
	.myhide_phone{
	display: none;
	}

	.dropdownFooter{
		display: none;
	}
	
	.DripPan_headlines{
		width: 100%;
		border: 1px solid #cbcbcb;
		display: block;
		padding:5px;
		background-color: #041e42;
		color: #F5C517;
	}
	.DripPan_headlines span{
		display: inline;
	}
	#Inside{
		width: 95%;
		cursor: pointer;
	}
	#Calbears{
		width: 95%;
		cursor: pointer;
	}
	#MenSports{
		width: 95%;
		cursor: pointer;
	}


	#WomenSports{
		width: 95%;
		cursor: pointer;
	}
	#Footer_accipAd{
	
	height: 33px;
	}

	.adVertical{
		display: none;
	}
	#schedule-sport-select{
	display: none;
	}
	#featured_video{
	padding: 3px 12px 6px;
	max-width: 97%

	}



}




@media (max-width: 590px) {
		.dropdownFooter{
		display: none;
	}
	
	.DripPan_headlines{
		width: 100%;
		border: 1px solid #cbcbcb;
		display: block;
		padding:5px;
		background-color: #041e42;
		color: #F5C517;
	}
	.DripPan_headlines span{
		display: inline;
	}
	#Inside{
		width: 95%;
		cursor: pointer;
	}
	#Calbears{
		width: 95%;
		cursor: pointer;
	}
	#MenSports{
		width: 95%;
		cursor: pointer;
	}


	#WomenSports{
		width: 95%;
		cursor: pointer;
	}
	.adVertical{
		display: none;
	}

	
	/*mobile*/
	#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}
	.myhide_phone{
	display: none;
	}
	
	
	#Menu{	
		  width: 100%; 
		  padding-top: 2.5%; 
	}
	#rotatorArea{
	width:100%;
	height:50%;
	}
	
	#rotator_left{
		width:100%;
	height:50%;
	}

	#DoubleClick{
	width: 320px;
	margin:10px auto;
	}


	

	#rotator .item .play{
		top:25%;
		left:39%;
	}

	
	#rotator.carousel{
		margin-bottom: 3%;
	}

		
	#aroundpac12{
		width: 100%;
	}
		
	#moreModule .row-fluid .float {
		margin-right: 0.5%;
	}	

	#rotator .carousel-indicators{
		display: none;
	}



	#Menu{
			padding-top:0px;
			height: 40px;
		}

	#header{
		padding-top:0px;
			height:40px;
	}


	#logo img{
		width: 45px;

	}
	.myhide_phone{
	 display: none;
	}

	#showpack12{
		top:4px;
		right: 30px;
	}
	#list-menu-button {
		display:block;
		height:32px;
		top:4px;
		right:0px;
	}

	#menu-inner-container{
		padding-top: 40px;
	}

	.Login_button_text{
  
       margin-top:13px;
       margin-right:90px;

	}


	#featured_video{
		padding: 3px 12px 6px;
		max-width: 97%

	}
	#featured_video .blueLine{
		margin-bottom:5px;
	}

	.bx-wrapper{
		margin-bottom:5px;
	}

#featured_video #VOD_0{
	height: 141px;
}

}



@media (max-width: 590px) and (min-width: 240px) {
	#rotator  .siteText{
	display: none;
}
/*betwenn mobile - mobile tiny*/
	#Footer_accipAd{
	
	height: 67px;
	}
#featured_video #VOD_0{
	height: 141px;
}
	
	#Logos{
		display: none;
	}
	#FooterLinksColumn{
		width: 100%
	}


	#moreModule .item{
	width: 44%;
	margin-right: 3%;
	margin-top:6%;

	}

	#moreModule{
	margin-left: 3%; 
	}
	#schedule-sport-select{
	display: none;
	}

	.spaceTop{
	margin-top: 0px;
	}


.adVertical{
		display: none;
	}

#BoxFooter{
	padding-top: 0px;
}

#moreModule{
	padding-top: 0px;
}


}




@media (max-width: 950px) and (min-width: 200px) {

	
	
	#pac12_header{
		right: 38px;
		
	}

	#pac12-dropdown{
		right:0px;
		
	}
/*************MENU**************/
	#list-menu .feature-2,
	#list-menu .feature-1,
	#list-menu .label-2,
	#list-menu .label-1,
	#list-menu .image-text
	{
	display:none;
	}

.subnav.template-3 .template{
	min-height: 700px;
}

.two-col-1{
	width: 100%;
	float: none;
}
.two-col-2{
	width: 100%;
	float: none;
	margin-left: 2%;
}
#list-menu li.template .with-sections.sports ul#menu-sport-group-1{
	float: none;
	width: 100%;
}
#list-menu li.template .with-sections.sports ul#menu-sport-group-2{
	float: none;
	width: 100%;
}

#list-menu li.template .with-sections.sports .box-mens{
		float: none;
	width: 100%;
}
#list-menu li.template .with-sections.sports .box-womens{
		float: none;
	width: 100%;
}
#list-menu li.template ul.subnav .standard{
	width: 100%;
}

#list-menu li.template ul.subnav .sports ul.subnav {
	float: none;
}
#list-menu li.template ul.subnav.template-2 .standard{
	width: 100%;
}

#list-menu .subnav.template-5 li.template{
min-height:491px; 
}

#list-menu li.template div.standard li{
		width: 100%;
}
#list-menu .subnav.template-1 li.template{
min-height:491px; 
}

		#menu-container {height:32px;min-height:32px;}
	#list-menu {
		display:none;
		width:100%;
	}

	
	.subnav a {
		color:#f47320;
	}

	#list-menu.show-mobile {
		display:block;
	}

	#list-menu-button {
		display:block;
		height:32px;
		top:60px;
		right:0px;
	}


	#menu .magglass{		
		top: 62px;		
	}
	.magglasson{
	 top: 62px;		
	}

	
	#list-menu-button button {
		padding:0;
		background:transparent;
	}

	#list-menu-button .icon-bar {
		width:29px;
		height:4px;
		margin-top:4px;
	}

	#list-menu li.parent {
		float:none;
		display:block;
		background:#5c5b5b;
		border-top:1px solid #ffffff;
	}

	#list-menu li.parent:hover {
		
		background:grey;
		
	}

	#list-menu .menu-label {
		color:#ffffff;
		font-size: 20px;
		padding:0 3px;
	}

	#list-menu .divider {
		display:none;
	}

	.top-menu-link {
		color:#ffffff;
		padding:0 5px;
		height:40px;
	line-height:40px;
	padding:0 10px;
	text-align: left;
	text-decoration:none;
	}

#list-menu li.template div.standard li{
	text-align: left;
}


	.top-menu-link:hover,.top-menu-link:focus {
		color:#ffffff;
	}

	.subnav {
		position:static;
		width:100%;
	}

	ul#menu-sport-group-1,
	ul#menu-sport-group-2 {
		width:100%;
		display:block;
		float:none;
	}

	#list-menu .feature-2,
	#list-menu .feature-1,
	#list-menu .label-2,
	#list-menu .label-1,
	#list-menu .image-text
	{
		display:none;
	}

	#list-menu .with-sections #menu-sport-group-2 li.first {
		border-top:1px solid #ffffff;
	}

	#list-menu .with-sections li {
		float:none;
		display:block;
	}

	#list-menu .with-sections a.sport {
		float:none;
		display:block;
	}

	#list-menu li.template .with-sections {
		text-align: left;
	}

	#list-menu .subnav a.section,
	#list-menu .subnav a.custom,
	#list-menu .subnav a.twitter,
	#list-menu .subnav a.facebook {
		display:none;
	}

	#list-menu li.parent.menu-active {
		background:grey;
	}

	#list-menu li.parent.menu-active .top-menu-link {
		color:#ffffff;
	}




}


@media (max-width: 950px) and (min-width: 830px) {
#menu-inner-container{
	padding-top: 92px;
}


	#pac12_header{
	right:48px;
	top:40px;
	}
	#list-menu-button {
		display:block;
		height:32px;
		top:63px;
		right:0px;
	}


}



@media (max-width: 590px) and (min-width: 200px) {
#showsearch, #showsearchon{		
		display: none;	
	}
	
	#menu-inner-container{
		padding-top: 0px;
		z-index: 9999;
	}
	.Login_button_text{
		margin-right: 0px;
	}
	#header_buttons{
		right:90px;
	}

	#pac12_header{
	right:30px;
	top:5px;
	}
	#list-menu-button {
		display:block;
		height:32px;
		top:5px;
		right:0px;
	}
	

	.account_button_text{
		font-size: 10px;
	}

	.Login_button_text{
		font-size: 10px;
	}

	.yellow_button_text{
		font-size: 10px;
	} 

	.yellow_button {
		padding: 2px;
		width: 61px;
	}
	.yellow_button_pad {
    float: none;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 2px;
	}
	.Login_button_text{
		float: none;
		margin-top: 5px;
	}

	.account_button_text{
		float: none;
			margin-top: 5px;
	}
	.account_button_text span{
		display: none;
	}
	#pac12_header{
		top:0px;
		right: 34px;
	}
	#menu #showsearch{		
		display: none;		
	}
	

}